/*
Theme Name:     Hestia-Child
Theme URI:      
Author:         DSC Web & Business
Template:       hestia
Author URI:     https://themeisle.com
Description:    Hestia is a modern WordPress theme for professionals. It fits creative business, small businesses (restaurants, wedding planners, sport/medical shops), startups, corporate businesses, online agencies and firms, portfolios, ecommerce (WooCommerce), and freelancers. It has a multipurpose one-page design, widgetized footer, blog/news page and a clean look, is compatible with: Flat Parallax Slider, Photo Gallery, Travel Map and Elementor Page Builder . The theme is responsive, WPML, Retina ready, SEO friendly, and uses Material Kit for design.
Version:        1.1.24
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    hestia
*/
.btn-primary{
	border-color: rgba(255, 255, 255, 0)!important;
}
@media (max-width: 600px){
	
	#gform_1 .gf_left_half{
		margin: 0 0 0 0em 0;
	    width: 100%;
	}
	#gform_1 .gf_right_half{
		margin: 0 0 0 0em 0;
	    width: 100%;
	}
		
}
@media (max-width: 335px){
	.carousel h2.title, .carousel h1.hestia-title {
	    font-size: 2em;
	}
}
@media (max-width: 699px){
	.navbar .navbar-header {
    	float: none;;
	}
	.title-logo-wrapper{
		float:left'
	}
}